[
  {
    "name": "Monster Spawner",
    "blockName": "minecraft:spawner",
    "order": 38,
    "color": 42495,
    "drawing": false
  },
  {
    "name": "Deepslate Gold Ore",
    "blockName": "minecraft:deepslate_gold_ore",
    "order": 10,
    "color": 7299829,
    "drawing": false
  },
  {
    "name": "Poppy",
    "blockName": "minecraft:poppy",
    "order": 48,
    "color": 42495,
    "drawing": false
  },
  {
    "name": "Lithium Ore",
    "blockName": "tfmg:lithium_ore",
    "order": 30,
    "color": 16478820,
    "drawing": false
  },
  {
    "name": "Spinel Ore",
    "blockName": "boh:spinel_ore_ore",
    "order": 35,
    "color": 42495,
    "drawing": false
  },
  {
    "name": "Block of Gold",
    "blockName": "minecraft:gold_block",
    "order": 37,
    "color": 42495,
    "drawing": false
  },
  {
    "name": "Deepslate Zinc Ore",
    "blockName": "create:deepslate_zinc_ore",
    "order": 33,
    "color": 14069594,
    "drawing": false
  },
  {
    "name": "Nether Gold Ore",
    "blockName": "minecraft:nether_gold_ore",
    "order": 9,
    "color": 4284282,
    "drawing": false
  },
  {
    "name": "Redstone Ore",
    "blockName": "minecraft:redstone_ore",
    "order": 15,
    "color": 7642538,
    "drawing": false
  },
  {
    "name": "Millstone",
    "blockName": "create:millstone",
    "order": 45,
    "color": 42495,
    "drawing": false
  },
  {
    "name": "Deepslate Lead Ore",
    "blockName": "tfmg:deepslate_lead_ore",
    "order": 27,
    "color": 1863202,
    "drawing": false
  },
  {
    "name": "Block of Redstone",
    "blockName": "minecraft:redstone_block",
    "order": 44,
    "color": 16711680,
    "drawing": false
  },
  {
    "name": "Nether Quartz Ore",
    "blockName": "minecraft:nether_quartz_ore",
    "order": 17,
    "color": 9940601,
    "drawing": false
  },
  {
    "name": "Lapis Lazuli Ore",
    "blockName": "minecraft:lapis_ore",
    "order": 13,
    "color": 14727886,
    "drawing": false
  },
  {
    "name": "Zinc Ore",
    "blockName": "create:zinc_ore",
    "order": 32,
    "color": 10569746,
    "drawing": false
  },
  {
    "name": "Coal Ore",
    "blockName": "minecraft:coal_ore",
    "order": 0,
    "color": 983943,
    "drawing": false
  },
  {
    "name": "Nagrilite Ore",
    "blockName": "midnight:nagrilite_ore",
    "order": 22,
    "color": 10318756,
    "drawing": false
  },
  {
    "name": "Diamond Ore",
    "blockName": "minecraft:diamond_ore",
    "order": 4,
    "color": 15002520,
    "drawing": false
  },
  {
    "name": "Ancient Debris",
    "blockName": "minecraft:ancient_debris",
    "order": 18,
    "color": 5579148,
    "drawing": false
  },
  {
    "name": "Deepslate Emerald Ore",
    "blockName": "minecraft:deepslate_emerald_ore",
    "order": 7,
    "color": 7814946,
    "drawing": false
  },
  {
    "name": "Obsidian",
    "blockName": "minecraft:obsidian",
    "order": 47,
    "color": 42495,
    "drawing": false
  },
  {
    "name": "Hopper",
    "blockName": "minecraft:hopper",
    "order": 43,
    "color": 255,
    "drawing": false
  },
  {
    "name": "Archaic Ore",
    "blockName": "midnight:archaic_ore",
    "order": 19,
    "color": 9369010,
    "drawing": false
  },
  {
    "name": "Deepslate Nickel Ore",
    "blockName": "tfmg:deepslate_nickel_ore",
    "order": 29,
    "color": 11073438,
    "drawing": false
  },
  {
    "name": "Iron Ore",
    "blockName": "minecraft:iron_ore",
    "order": 11,
    "color": 3506295,
    "drawing": false
  },
  {
    "name": "Deepslate Diamond Ore",
    "blockName": "minecraft:deepslate_diamond_ore",
    "order": 5,
    "color": 3260680,
    "drawing": false
  },
  {
    "name": "Deepslate Lapis Lazuli Ore",
    "blockName": "minecraft:deepslate_lapis_ore",
    "order": 14,
    "color": 12248015,
    "drawing": false
  },
  {
    "name": "Copper Ore",
    "blockName": "minecraft:copper_ore",
    "order": 2,
    "color": 6515681,
    "drawing": false
  },
  {
    "name": "Ebonite Ore",
    "blockName": "midnight:ebonite_ore",
    "order": 21,
    "color": 12147090,
    "drawing": false
  },
  {
    "name": "Lead Ore",
    "blockName": "tfmg:lead_ore",
    "order": 26,
    "color": 10851315,
    "drawing": false
  },
  {
    "name": "Rendium Ore",
    "blockName": "midnight:rendium_ore",
    "order": 23,
    "color": 16008255,
    "drawing": false
  },
  {
    "name": "Nickel Ore",
    "blockName": "tfmg:nickel_ore",
    "order": 28,
    "color": 867432,
    "drawing": false
  },
  {
    "name": "ME Controller",
    "blockName": "ae2:controller",
    "order": 40,
    "color": 42495,
    "drawing": false
  },
  {
    "name": "Gold Ore",
    "blockName": "minecraft:gold_ore",
    "order": 8,
    "color": 7079886,
    "drawing": false
  },
  {
    "name": "Deepslate Lithium Ore",
    "blockName": "tfmg:deepslate_lithium_ore",
    "order": 31,
    "color": 8951401,
    "drawing": false
  },
  {
    "name": "Chest",
    "blockName": "minecraft:chest",
    "order": 36,
    "color": 42495,
    "drawing": false
  },
  {
    "name": "Deepslate Copper Ore",
    "blockName": "minecraft:deepslate_copper_ore",
    "order": 3,
    "color": 8823102,
    "drawing": false
  },
  {
    "name": "Dandelion",
    "blockName": "minecraft:dandelion",
    "order": 46,
    "color": 16776960,
    "drawing": false
  },
  {
    "name": "Deepslate Coal Ore",
    "blockName": "minecraft:deepslate_coal_ore",
    "order": 1,
    "color": 14448053,
    "drawing": false
  },
  {
    "name": "Emerald Ore",
    "blockName": "minecraft:emerald_ore",
    "order": 6,
    "color": 156007,
    "drawing": false
  },
  {
    "name": "Galvan Pod",
    "blockName": "alienevo:galvan_pod",
    "order": 42,
    "color": 13290961,
    "drawing": false
  },
  {
    "name": "Titanium Ore",
    "blockName": "palladium:titanium_ore",
    "order": 41,
    "color": 42495,
    "drawing": true
  },
  {
    "name": "Soul Sand",
    "blockName": "minecraft:soul_sand",
    "order": 39,
    "color": 42495,
    "drawing": false
  },
  {
    "name": "Tenebrum Ore",
    "blockName": "midnight:tenebrum_ore",
    "order": 24,
    "color": 5509030,
    "drawing": false
  },
  {
    "name": "Dark Pearl Ore",
    "blockName": "midnight:dark_pearl_ore",
    "order": 20,
    "color": 9741039,
    "drawing": false
  },
  {
    "name": "Virilux Ore",
    "blockName": "midnight:virilux_ore",
    "order": 25,
    "color": 14784732,
    "drawing": false
  },
  {
    "name": "Phytogenic Insolator",
    "blockName": "thermal:machine_insolator",
    "order": 49,
    "color": 42495,
    "drawing": false
  },
  {
    "name": "Deepslate Iron Ore",
    "blockName": "minecraft:deepslate_iron_ore",
    "order": 12,
    "color": 8537872,
    "drawing": false
  },
  {
    "name": "Grass Block",
    "blockName": "minecraft:grass_block",
    "order": 50,
    "color": 42495,
    "drawing": false
  },
  {
    "name": "Deepslate Redstone Ore",
    "blockName": "minecraft:deepslate_redstone_ore",
    "order": 16,
    "color": 2832120,
    "drawing": false
  }
]